header, section, footer, aside, nav, article, figure {display: block;} 
* {
	outline: none;
}
body {
	background-image: url(images/BG.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding: 0;
	margin: 0;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
p {
	margin-top: 0;
	padding-top: 0;
}
p, li {
	font-size: 130%;
	line-height: 150%;
	color: #333;
}
li li {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #031f73
}
h1 {
	margin-top: 0px;
	padding-top: 0px;
	font-size: 220%;
}
h2 {
	font-size: 200%;
}
h3 {
	font-size: 160%;
}
h4 {
	font-size: 160%;
}
h5 {
	font-size: 140%;
}
h6 {
	font-size: 140%;
	padding-bottom: 0;
	margin-bottom: 0;
}
img {
	border: none;
}
a {
	text-decoration: none;
}
a:link {
	color: #d47600;
}
a:visited {
	color: #d47600;
}
a:hover {
	color: #8D4505;
}
a:active {
	color: #8D4505;
}
section {
	height: 600px;
	width: 1012px;
	margin-right: auto;
	margin-left: auto;
}
header {
	background-image: url(images/headerBG.png);
	height: 145px;
	position: relative;
	width: 1012px;
}
#logo {
	height: 90px;
	width: 364px;
	top: 21px;
	left: 36px;
	position: absolute;
}
#logo h1 {
	display: none;
}
#logo img {
	border: none;
}
#buyline {
	position: absolute;
	width: 421px;
	top: 107px;
	left: 450px;
}
#buyline h1 {
	color: #FFF;
	padding: 0;
	margin: 0;
	text-align: center;
	font-weight: normal;
}
#badge {
	position: absolute;
	top: 25px;
	left: 872px;
}
nav {
	height: 64px;
	margin-top: 2px;
	background-image: url(images/navBG.png);
	background-repeat: no-repeat;
	background-position: left top;
}
nav ul {
	margin: 0;
	padding: 0;
}
nav li {
	display: block;
	list-style: none;
	height: 64px;
	float: left;
}
nav a {
	margin-top: 15px;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	display: block;
	float: left;
	padding: 0 28px 0 25px;
	color: #FFF;
	font-size: 130% !important;
	white-space: nowrap;
}
nav a:link {
	color: #FFF;
	background-image: url(images/navDivider.png);
	background-position: right top;
	background-repeat: repeat-y;
}
nav a:visited {
	color: #FFF;
	background-image: url(images/navDivider.png);
	background-position: right top;
	background-repeat: repeat-y;
}
nav a:hover {
	color: #FFF;
	background-image: url(images/navDivider.png);
	background-position: right top;
	background-repeat: repeat-y;
	background-color: #FA9C26;
}
nav a:active {
	color: #FFF;
	background-image: url(images/navDivider.png);
	background-position: right top;
	background-repeat: repeat-y;
	background-color: #FA9C26;
}
nav .currentPage {
	color: #FFF;
	background-image: url(images/navDivider.png);
	background-position: right top;
	background-repeat: repeat-y;
	background-color: #FA9C26;
	margin-top: 15px;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	display: block;
	float: left;
	padding: 0 28px 0 25px;
	font-size: 170%;
	white-space: nowrap;
}
nav a.homebtn {
	margin-top: 0px;
	margin-right: 1px !important;
	width: 53px !important;
	height: 64px !important;
	padding: 0;
}
nav a.homebtn img {
	border: none;
}
nav a.homebtn:link {
		background-image:url(images/navHome.png);
}
nav a.homebtn:visited {
		background-image:url(images/navHome.png);
}
nav a.homebtn:hover {
	background-image:url(images/navHome-hover.png);
	background-color: transparent;
}
nav a.homebtn:active {
	background-image:url(images/navHome-hover.png);
	background-color: transparent;
}
nav .homeCurrent {
	background-image:url(images/navHome-hover.png);
	background-color: transparent;
	margin-right: 1px !important;
}
#featured {
		margin: 25px 0 0 0;
}
#featured:after {
	content: ".";
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
}
.feature {
	width: 266px;
	background-color: rgba(255,197,80,0.3);
	padding: 18px 23px;
	position: relative;
}
.feature p {
	text-align: justify;
}
.featureText {
	margin-bottom: 10px;
}
.feature img {
	border: none;
	clear: both;
}
#featureLeft {
	float: left;
	margin-left: 6px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-radius: 20px 0 0 0;
}
#featureCenter {
	float: left;
	margin: 0px 32px;
}
#featureRight {
	float: right;
	margin-right: 6px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-radius: 0 20px 0 0;
}
#content:after {
	content: ".";
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
}
#articleOuter {
	width: 656px;
	background-color: #FFF;
	float: left;
	padding: 18px 0px;
	margin: 30px 0 0 6px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-radius: 0 20px 20px 0;
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0, 0.2);
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0, 0.2);
	box-shadow: 0px 0px 8px rgba(0,0,0, 0.2);
}
#mainOuter {
	width: 1000px;
	background-color: #FFF;
	float: left;
	padding: 18px 0px;
	margin: 30px 0 0 6px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-radius: 0 20px 20px 0;
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0, 0.2);
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0, 0.2);
	box-shadow: 0px 0px 8px rgba(0,0,0, 0.2);
}
article {
	padding: 26px 21px;
}
#finderlinkmetro a, #finderlinkrural a {
	display: block;
	float: left;
	padding: 5px;
}
#findermetro, #finderrural {
	clear: both;
}
#findermetro table, #finderrural table {
	width: 950px;
	font-size: 130%;
}
#findermetro table td, #finderrural table td {
	width: 25%;
}
.odd {
	background-color: #fff5e5;
}
#dvd {
	float: right;
	width: 225px;
	margin-left: 18px;
}
#dvd h3 {
	padding-top: 0;
	margin-top: 0;
}
#dvd img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}
aside {
	width: 289px;
	float: left;
	margin: 48px 0 0 0;
	padding: 26px 23px 26px 32px;
	background-color: rgba(255,255,255,0.3);
}
aside h6 {
	font-weight: normal;
	font-style: italic;
	padding: 0;
	margin: 0;
}
footer {
	background-image: url(images/footerBG.png);
	height: 50px;
	margin-top: 28px;
	margin-bottom: 28px;
	text-align: left;
}
footer p {
	line-height: 50px;
	margin: 0 21px 0 27px;
	color: #FFF;
}
/* Form */
.quotefield {
	padding: 5px 0 5px 0;
}
.quotefield label {
	width: 200px;
	display: block;
	float: left;
	font-size: 130%;
	color: #2d322a;
	padding-left: 5px;
}
.quotefield input {
	border: solid 1px #FFC550;
	padding: 3px 4px;
	font-size: 130%;
	font-family: Arial, Helvetica, sans-serif;
	color: #2d322a;
}
.quotefield textarea {
	border: solid 1px #FFC550;
	padding: 3px 4px;
	font-size: 130%;
	font-family: Arial, Helvetica, sans-serif;
	color: #2d322a;
}
.quotefield #send {
	margin-left: 205px;
	background-color: #FFC550;
	color: #FFF;
}
.quotefield #send:hover {
	margin-left: 205px;
	border: solid 1px #EDB84B;
	background-color: #EDB84B;
	color: #FFF;
}
.warn {
	background-color: #FCC;
	background-image: url(images/li-err-bg.gif);
	color: #900;
}
.warn input, .warn textarea {
	border: solid 1px #900;
}
.warn label {
	color: #900;
	padding-left: 5px;
}
.clearall {
	clear: both;
}
.floatright {
	float: right;
	padding-right: 25px;
	padding-left: 15px;
}
#kitkadesign {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 9px;
	color: #333333;
	padding: 90px 0px 20px 0px;
	width: 300px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	line-height: 100%;
}
#kitkadesign a {
	color: #4c3737;
	text-decoration: none;
}
#kitkadesign a:hover {
	color: #cc0864;
	text-decoration: none;
}
.kitka {
	letter-spacing: 4px;
	padding-left: 2px;
}
